Bug 766111 - [abrt] gnome-online-accounts-3.2.1-2.fc16: __GI_raise: Process /usr/libexec/goa-daemon was killed by signal 6 (SIGABRT)
[abrt] gnome-online-accounts-3.2.1-2.fc16: __GI_raise: Process /usr/libexec/g...
Status: CLOSED DUPLICATE of bug 737640
Product: Fedora
Classification: Fedora
Component: gnome-online-accounts (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:3beb6317a08e9847b384ae14752...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-10 03:20 EST by Lukas Bezdicka
Modified: 2012-03-20 15:23 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-20 15:23:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: dso_list (7.40 KB, text/plain)
2011-12-10 03:20 EST, Lukas Bezdicka
no flags Details
File: build_ids (3.36 KB, text/plain)
2011-12-10 03:20 EST, Lukas Bezdicka
no flags Details
File: var_log_messages (3.12 KB, text/plain)
2011-12-10 03:20 EST, Lukas Bezdicka
no flags Details
File: maps (33.31 KB, text/plain)
2011-12-10 03:20 EST, Lukas Bezdicka
no flags Details
File: backtrace (23.61 KB, text/plain)
2011-12-10 03:20 EST, Lukas Bezdicka
no flags Details

  None (edit)
Description Lukas Bezdicka 2011-12-10 03:20:44 EST
libreport version: 2.0.7
abrt_version:   2.0.6
backtrace_rating: 4
cmdline:        /usr/libexec/goa-daemon
comment:        random crash
crash_function: __GI_raise
executable:     /usr/libexec/goa-daemon
kernel:         3.1.4-1.fc16.x86_64
pid:            1963
pwd:            /
reason:         Process /usr/libexec/goa-daemon was killed by signal 6 (SIGABRT)
time:           Sun 11 Dec 2011 09:05:12 AM CET
uid:            1001
username:       lukas.bezdicka
xsession_errors: 

backtrace:      Text file, 24178 bytes
build_ids:      Text file, 3444 bytes
dso_list:       Text file, 7574 bytes
maps:           Text file, 34107 bytes
var_log_messages: Text file, 3191 bytes

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-dmefERUm2I,guid=d197b286b40c05b586a3dcf60000001f
:XDG_SESSION_COOKIE=670b27b4eb9038c8ccfaf0430000000c-1323590708.164671-1422205311
:XDG_RUNTIME_DIR=/run/user/lukas.bezdicka
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-TjrizH/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1606,unix/unix:/tmp/.ICE-unix/1606
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:XDG_VTNR=1
:USERNAME=lukas.bezdicka
:GDMSESSION=gnome
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-TjrizH/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-dmefERUm2I,guid=d197b286b40c05b586a3dcf60000001f
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-lukas.bezdicka-HHzpw9/database
:USER=lukas.bezdicka
:DBUS_STARTER_BUS_TYPE=session
:SHLVL=1
:PWD=/home/lukas.bezdicka
:GDM_LANG=en_US.utf8
:GNOME_KEYRING_CONTROL=/tmp/keyring-TjrizH
:LANG=en_US.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=lukas.bezdicka
:HOME=/home/lukas.bezdicka
Comment 1 Lukas Bezdicka 2011-12-10 03:20:48 EST
Created attachment 544846 [details]
File: dso_list
Comment 2 Lukas Bezdicka 2011-12-10 03:20:50 EST
Created attachment 544847 [details]
File: build_ids
Comment 3 Lukas Bezdicka 2011-12-10 03:20:52 EST
Created attachment 544848 [details]
File: var_log_messages
Comment 4 Lukas Bezdicka 2011-12-10 03:20:55 EST
Created attachment 544849 [details]
File: maps
Comment 5 Lukas Bezdicka 2011-12-10 03:20:58 EST
Created attachment 544850 [details]
File: backtrace

Note You need to log in before you can comment on or make changes to this bug.